-- 1.0.47 Power.TechnologicalConnection
alter table Организация alter column Наименование nvarchar(250)
alter table Организация alter column Полное_наименование nvarchar(250)
-- Добавки для разграничения
alter table Delineations add AccountPlace nvarchar(200)
alter table Delineations add IsLosses bit
alter table Delineations add LossesNumber decimal(2,1)
